CVE-2014-6519

2014-10-15T18:55:06
ID CVE-2014-6519
Type cve
Reporter NVD
Modified 2015-02-20T22:00:56

Description

Unspecified vulnerability in Oracle Java SE 7u67 and 8u20, and Java SE Embedded 7u60, allows remote attackers to affect integrity via unknown vectors related to Hotspot.